CocoaComboBox.h File Reference
`import <Cocoa/Cocoa.h>`
`import "CocoaGwenGUIProtocol.h"`

Go to the source code of this file.

## Data Structures

class | CocoaComboBox

## Typedefs

typedef void(* | gwenComboBoxActionPtr) (NSComboBox *comboBox, void *data)

## Typedef Documentation

## gwenComboBoxActionPtr

typedef void(* gwenComboBoxActionPtr) (NSComboBox *comboBox, void *data)

Definition at line 16 of file CocoaComboBox.h.